[API]
CreateDirectoryA
CreateDirectoryW

[INCLUDE]
GetFileAttributes

[CODE]
Public Function CreateDirectory(ByVal Path As String) As Boolean
  If IsUnicode Then
    Call CreateDirectoryW(StrPtr(Path), 0&)
    Else
    Call CreateDirectoryA(Path, 0&)
    End If
  CreateDirectory = ((GetFileAttributes(Path) And 16&) = 16&)
  End Function
